/*
 * Paraselene
 * Copyright (c) 2009, 2010  Akira Terasaki
 * このファイルは同梱されているLicense.txtに定めた条件に同意できる場合にのみ
 * 利用可能です。
 */
package paraselene.dyna;

/**
 * 動的ページ構築中の例外。
 */
public class DynamicPageException extends Exception {
	private static final long serialVersionUID = 2L;
	DynamicPageException( Throwable e ) {
		super( e );
	}
	DynamicPageException( String mes ) {
		super( mes );
	}
}

